Subject: eyephones

From: "NO, That's NOT a cord of wood in my pocket!" <[email-masked]>
Date: Thu, 24 Oct 1991 11:50:44 EDT

This is just a stupid thought, but has anyone considered using the
REALLY tiny b/w screens found in the eyepieces of video cameras?  A benefit
here is that each can be independently focused.
 
	(and I assume they're available in abundance if you know where to look)
 
		Just a thought...

			Kevin